/* Pop-ups */
.pop_up_signUpNow {
	background: transparent url(../../../images/btn_signup.jpg) no-repeat 0 0;
	height: 22px;
	width: 114px;
}
.pop_curtain, .pop_curtain_new {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1px;
	height: 1px;
	background-color: #FFFFFF;
	z-index: 200;
}
.popup_small_promo {
	display: none;
	position: absolute;
	top: 100px;
	left: 200px;
	width: 700px;
	z-index: 221;
	/*background-color:#ffffff;*/
}
.popup_small {
	display: none;
	position: absolute;
	top: 100px;
	left: 200px;
	width: 348px;
	z-index: 221;
	/*background-color:#ffffff;*/
}
.popup_small2 {
	display: none;
	position: absolute;
	top: 100px;
	left: 200px;
	width: 389px;
	z-index: 221;
	/*background-color:#ffffff;*/
}
.popup_small_btm {
	height: 11px;
	background: transparent url(../../../images/bg_popup_product.png) 0 bottom no-repeat;
	_background: transparent url(../../../images/bg_popup_product.gif) 0 bottom no-repeat;
}
.popup_small_btm2 {
	height: 11px;
	background: transparent url(../../../images/bg_popup_product2.png) 0 bottom no-repeat;
	_background: transparent url(../../../images/bg_popup_product2.gif) 0 bottom no-repeat;
}
.popup_small_rm {
	display: none;
	position: absolute;
	top: 100px;
	left: 200px;
	width: 312px;
	z-index: 221;
	/*background-color:#ffffff;*/
}
.popup_small .brand_logo {
	height: 20px;
}
.popup_small .popup_middle {
	border-top: 2px dotted #FFCBDB;
	border-bottom: 2px dotted #FFCBDB;
	margin: 10px 0;
	padding: 10px 0;
}
.select_cvv .popup_middle,
.select_payment .popup_middle {
	border-top: none;
	border-bottom: 2px dotted #CBCBCB;
	margin: 0;
	padding: 10px 0;
}
.popup_small .popup_middle p img {margin-left: 15px;}
.popup_small .popup_middle .txt_title {margin: 10px 0 15px;}
.select_product .popup_middle {
	border-bottom: 0px dotted #FFCBDB;
	padding: 10px 0px 0px;
	margin: 10px 0px 0px;
}
.popup_small p.prod_color {margin: 5px 0 6px;}
.pu_price {float: left; width:65%;}
.pu_wait {
	margin: 50px 0 0 70px;
}
/* ABOUT AD DIV LAYERS */
.pu_tabs_wrap {
	margin-top: 15px;
}
.pu_tabs {
	background: transparent url(../../../images/bg_pu_tabs_top_btm.gif) 0 32px no-repeat;
	height: 37px;
	display: block;
}
.pu_tabs a,.pu_tabs span {
	height: 33px;
	display: block;
	float: left;
	padding: 0 16px;
	line-height: 33px;
	background: transparent url(../../../images/bg_pu_tabs.gif) 0 0 no-repeat;
}
.pu_tabs span.last {
	background-position: 100% 0;
}
.pu_tabs a {
	background-position: 0 -40px;
	border-right: 1px solid #E2E1DD;
}
.pu_tabs a.last {
	background-position: 100% -40px;
	border-left: 1px solid #E2E1DD;
	border-right: 0px solid #E2E1DD;
}
.pu_tabs_middle {
	border-left: 1px solid #E2E1DD;
	border-right: 1px solid #E2E1DD;
	padding: 0 12px !important;
}
.pu_tabs_btm {
	background: transparent url(../../../images/bg_pu_tabs_top_btm.gif) 0 100% no-repeat;
	height: 5px;
	font-size: 1px;
}
.fixed_height {
	height: 370px;
	overflow: auto;
}
.pu_tabs_middle div.floatLeft {
	padding: 10px 0;
}
.shade_pics img {
	float: right;
	display: none;
}
.shade_pics {
	overflow: hidden;
	float:right;width:100px;
}
.shade_single img {
	float: right;
	margin-right: 20px;
}
.popup_small .shade_pics img {margin-right: 20px;}
.popup_small a.add_to_bag {
	float: none;
	margin-bottom: 8px;
}
.popup_small .be_price {
	padding: 0 0 6px;
	position: relative;
}
p.pu_h4 {font: bold 15px Georgia, "Times New Roman", Times, serif; color: #000000;}
p.pu_h1 {font: bold 26px Georgia, "Times New Roman", Times, serif; color: #FA2872;}
.select_article_top {
	height: 13px;
	background: transparent url(../../../images/bg_popup_article.png) 0 0 no-repeat;
	_background: transparent url(../../../images/bg_popup_article.gif) 0 0 no-repeat;
}
.select_article_btm {
	height: 11px;
	background: transparent url(../../../images/bg_popup_article.png) 0 -40px no-repeat;
	_background: transparent url(../../../images/bg_popup_article.gif) 0 -40px no-repeat;
}
.select_article_content {
	padding: 0px 20px 9px;
	background: transparent url(../../../images/bg_popup_article_content.png) repeat-y;
	_background: transparent url(../../../images/bg_popup_article_content.gif) repeat-y;
}
.popup_small_content {
	padding: 14px 23px 9px;
	text-align: left;
	background: transparent url(../../../images/bg_popup_product.png) 0 0 no-repeat;
	_background: transparent url(../../../images/bg_popup_product.gif) 0 0 no-repeat;
}
.popup_small_content2 {
	padding: 14px 23px 9px;
	text-align: left;
	background: transparent url(../../../images/bg_popup_product2.png) 0 0 no-repeat;
	_background: transparent url(../../../images/bg_popup_product2.gif) 0 0 no-repeat;
}
.popup_small_btm_remember_me {
	height: 11px;
	background: transparent url(../../../images/bg_popup_product_rm.png) 0 bottom no-repeat;
	_background: transparent url(../../../images/bg_popup_product_rm.gif) 0 bottom no-repeat;
}
.popup_small_remember_me {
	padding: 14px 23px 9px;
	text-align: left;
	background: transparent url(../../../images/bg_popup_product_rm.png) 0 0 no-repeat;
	_background: transparent url(../../../images/bg_popup_product_rm.gif) 0 0 no-repeat;
}
.popup_small_content .label {
	width: 73px;
	float: left;
	clear: left;
	margin-top: 8px;
}
.popup_small_content .payment_info .label {
	width: 112px !important;
}
.popup_med_content .value input {
	margin-top: 8px;
	width: 205px;
	background: #FFFFFF;
}
.popup_small_content .notify_me_form .label {
    margin: 10px 10px 0 0;
    width: auto;
}
.popup_small_content .notify_me_form .btn_center img.btn_submit{
	margin: 8px;
}
.popup_small_content .notify_me_form .value input {
    height: 20px;
    margin-top: 0;
    width: 115px;
}
.popup_small_content .payment_info .value input {
	width: 175px;
}
.popup_small_content .value textarea {
	width: 205px;
	margin-top: 8px;
}
.popup_small_content .btn_submit {
	display: block;
	float: left;
	margin: 15px 15px 15px 0;
}
.popup_small_content .checkbox {
	margin: 15px 0 0 0px;
	/*	float: right;*/
}
.popup_small_content h4 {
	margin: 0 0 10px;
}
.popup_small_content .disclaimer {
	margin: 0px;
}
.popup_small_content .scroll_div {
	width: 270px;
	height: 380px;
	overflow: auto;
	margin: 10px auto 0;
	padding: 0 15px 15px;
	border: 1px solid #CCCCCC;
}
.popup_small .no_float .popup_close {
	float: none;
	text-align: right;
}
#easyCheckoutAlert ul li a.popup_close {
  float: left;
  color: #eb2767;
}
.select_share_links {
	display: none;
	position: absolute;
	top: 22px;
	left: 0;
	z-index: 221;
	width: 200px;
	margin-left: 15px;
}
.popup_share_content, .popup_share_btm {
	background: transparent url(../../../images/bg_share_links.png) no-repeat;
	_background: transparent url(../../../images/bg_share_links.gif) no-repeat;
	width: 200px;
	padding-top: 13px;
	margin: 0;
}
.popup_share_btm {
	background-position: 0 bottom;
	height: 10px;
	padding-top: 0;
}
.popup_club {
	padding: 0px 20px 9px;
	background: transparent url(../../../images/bg_popup_article_content.png) repeat-y;
	_background: transparent url(../../../images/bg_popup_article_content.gif) repeat-y;
}
.popup_stops{
background:#fff;
border:1px solid #470619;
width:624px;
padding-left:12px;
padding-bottom:6px; 
}
.popup_close,
.popup_close_new,
.icon_remove,.QAS_popup_close, .popup_closeNew, .close_div {
	float: right;
	color: #777777;
	font-size: 10px;
	display: block;
}
body.be .popup_close,
body.be .popup_close_new,
body.be .icon_remove,
body.be .popup_help{
	color: #777777;
}
.popup_close:hover,
.popup_close_new:hover,
.icon_remove:hover,
.popup_help:hover, .popup_closeNew:hover, .close_div:hover{
	color: #777777;
}
.popup_close span,
.popup_close_new span,
.icon_remove span,
.popup_help span,
.icon_edit span, .popup_closeNew span, .close_div span  {
	font: normal 11px Arial, Helvetica, Verdana, Lucida, sans-serif;
	color: #999999;
	padding-left: 2px;
}
.popup_close span span,
.popup_close_new span span,
.icon_remove span span,
.popup_help span span,
.icon_edit span span, .popup_closeNew span span, .close_div span span {
	font-weight: bold;
	color: #EB2767;
	padding: 0 1px 0 2px;
}
/* Featured Review Details pop-up layer */
.featured_prod {
	margin-left: 20px;
	padding-top: 15px;
}
.featured_prod div.text {
	float: left;
	margin-top: 25px;
}
.featured_prod div {
	float: left;
	margin: 0 10px 15px 0;
}
/* popup send wish list */
.txt_title_wishlist {
	color: #333333;
	font-weight: bold;
	padding-bottom: 10px;
}
.wish_list .col2 {
	width: 305px;
	float: left;
}
.wish_list .col2.last {
	width: 295px;
	border: none !important;
}
.wish_list .forms .row {
	border: none !important;
	margin-bottom: 0px;
}
.wish_list .forms .label {
	float: left;
	width: 80px;
}
.wish_list .forms .value {
	width: 200px !important;
}
.wish_list .value textarea {
	width: 575px;
	margin-top: 0px;
}
.wish_list .forms .general_info.last {
	padding-bottom: 20px;
	margin-top: 0px;
	border-bottom: 1px solid #DDDDDD;
}
.popup_send_wish_list .manage_acct_popup_forms .forms .general_info .label{
	width: 94px;
}
.popup_send_wish_list .manage_acct_popup_forms .forms .general_info .value{
	margin-top: 6px;
}
/* popup profile photo */
.profile_photo .profile_photo_main,.profile_photo .profile_photo_upload,.profile_photo .profile_photo_choose{
	width: 300px;
}
.profile_photo .general_info.noDivider {
	border: none !important;
	padding-bottom: 0;
}
.profile_photo .profile_photo_main div {
	float: left;
	padding: 6px 0 2px 0;
}
.profile_photo .profile_photo_container {
	width: 105px;
}
.profile_photo .profile_photo_upload input {
	margin-top: 15px;
	color: #666666;
	font: bold 11px Arial, Helvetica, Verdana, Lucida, sans-serif;
	*height: 21px;
	*border: 2px inset #FFFFFF;
	width: 200px;
}
.profile_photo .profile_photo_choices_container {
	padding-top: 20px;
}
.profile_photo .profile_photo_choices_container div {
	float: left;
	width: 100px;
}
.profile_photo .txt_title {
	padding: 8px 0 2px 0px !important;
}
.profile_photo_buttons {
	padding-top: 20px;
}
.profile_photo .profile_photo_choices img.selected {
	border-color: #E81E75;
}
.profile_photo .profile_photo_choices img {
	border: 1px solid #FFFFFF;
	cursor: pointer;
	float: left;
}
/*Praveen Gaur : artf1148570 : My Profile | Add Photo | Divlayer issue | IE8 */
.profile_photo .profile_photo_upload input {
	border: 1px solid #666666\9;
}
/* login pop-ups */
.popup_medium {
	display: none;
	position: absolute;
	top: 100px;
	left: 200px;
	width: 453px;
	z-index: 251;
	background-image: url(../../../images/blank.gif);
}
.popup_add_card{
	
}
.popup_med_top {
	height: 13px;
	background: transparent url(../../../images/bg_popup_med.png) 0 0 no-repeat;
	_background: transparent url(../../../images/bg_popup_med.gif) 0 0 no-repeat;
}
.popup_med_btm {
	height: 11px;
	background: transparent url(../../../images/bg_popup_med.png) 0 100% no-repeat;
	_background: transparent url(../../../images/bg_popup_med.gif) 0 100%
		no-repeat;
}
.popup_med_content {
	padding: 0px 20px 9px;
	background: transparent url(../../../images/bg_popup_med_content.png) repeat-y;
	_background: transparent url(../../../images/bg_popup_med_content.gif) repeat-y;
}
.pu_login h2 {
	background: transparent url(../../../images/bg_headers_popup.gif) 0 0 no-repeat;
	font-weight: bold;
	height: 34px;
	color: #EB2767;
	margin: 10px 0 0 10px;
	text-indent: -300em;
}
h2.the_bm_club {
	background-position: 0 0;
	height: 54px;
}
h2.about_ad {
	background-position: 0 -60px;
}
.pu_login .pu_login_content {
	padding-bottom: 10px;
}
.pu_login .floatLeft {
	width: 350px;
	margin: 20px 0 0 10px;
	display: inline;
}
.pu_login .floatRight {
	width: 233px;
	margin: 20px 0 0 10px;
	display: inline;
}
.pu_login p {
	line-height: 19px;
}
.pu_login ul.bullets {
	margin: 25px 0 0 0;
}
.pu_login ul.bullets li {
	background: transparent url(../../../images/bullet_dark.gif) 0 4px no-repeat;
	padding: 0 0 5px 10px;
	position: relative;
	line-height: 19px;
}
.popup_about_ad .floatLeft {
	width: 393px;
}
p.login_link {
	border-top: 1px dotted #FFCBDB;
	clear: left;
	padding: 5px 0;
}

@-moz-document url-prefix() { 
	.wishlist-success body{display:none}
}